<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>検索結果</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
    crossorigin="anonymous">
  </head>
  <body>
    <h1>Fashion EC</h1>
    <div style="text-align: center;">
      <br><h2>検索結果</h2>
      <p>1件</p>
    </div>
    <div class="text-center">
      <img src="https://itemimg-aur.adss-sys.com/itemimg/AU010/A0AU0000JRY2/02_BZZ-750.jpg" class="rounded" alt="...">
      <p>AURALEE</p><p>SUN FADE BLEACH LIGHT DENIM SHIRTS BLOUSON 48,400円</p>
    </div>
    <a href="index.html">戻る</a>
  </body>
</html>